a {
	font-family: Calibri, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #ff9900;
}
A:LINK {
	color : #ff9900;
	text-decoration : none;
	font-family: Calibri, Arial;
	font-size: 12px;
	font-weight: bold;
}
A:VISITED { color : #ff9900; text-decoration : none; font-family: Calibri, Arial; font-size: 12px; font-weight: bold; }
A:ACTIVE { color : #ff9900; text-decoration : none; font-family: Calibri, Arial; font-size: 12px; font-weight: bold;}
A:HOVER { color : #ff9900; text-decoration : underline; font-family: Calibri, Arial; font-size: 12px; font-weight: bold; }

td {
	font-family: Calibri, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.boxborder {
	background-color: #Efefef;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #d4d4d4;
	border-right-color: #d4d4d4;
	border-bottom-color: #d4d4d4;
	border-left-color: #d4d4d4;
}
